/*
 * Copyright (C) 2007-2023 Xagasoft, All rights reserved.
 *
 * This file is part of the libbu++ library and is released under the
 * terms of the license contained in the file LICENSE.
 */

#include "bu/textcodecutf8.h"

Bu::TextCodecUtf8::TextCodecUtf8()
{
}

Bu::TextCodecUtf8::~TextCodecUtf8()
{
}

void Bu::TextCodecUtf8::encode( BlobBuilder &rTarget, const Text &rSource )
{
}

int32_t Bu::TextCodecUtf8::decode( TextBuilder &rTarget, const Blob &rSource )
{
}

